#This file is created using debconf, don't modify it by hand!
#To reconfigure clamd run #dpkg-reconfigure clamd
LocalSocket /var/run/clamd.ctl
ScanArchive
ArchiveMaxRecursion 5
ArchiveMaxFiles 1000
ArchiveMaxFileSize 10M
MaxDirectoryRecursion 10
ThreadTimeout 180
MaxThreads 5
MaxConnectionQueueLength 15
LogFile /var/log/clamd.log
LogTime
LogFileMaxSize 10M
PidFile /var/run/clamd.pid
DataDirectory /var/lib/clamav/
